


LIB_VECTSIZE EQU 4
LVO__AllocConfigDev_WB(ExpansionBase_AllocConfigDev	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddConfigDev           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocBoardMem          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ConfigChain            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeConfigDev          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MakeDosNode            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemConfigDev           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocExpansionMem      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ConfigBoard            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeBoardMem           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeExpansionMem       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetCurrentBinding      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReadExpansionByte      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ReadExpansionRom       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetCurrentBinding      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddDosNode             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindConfigDev          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WriteExpansionByte     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_WriteExpansionWord     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_AddBootNode            	EQU	(   0 * LIB_VECTSIZE)
LVO__ObtainConfigBinding_WB(ExpansionBase_ObtainConfigBinding	EQU	(   0 * LIB_VECTSIZE)
LVO__ReleaseConfigBinding_WB(ExpansionBase_ReleaseConfigBinding	EQU	(   0 * LIB_VECTSIZE)
LVOExpansion___AddConfigDev_WB  	EQU	(   5 * LIB_VECTSIZE)
LVOExpansion___AddBootNode_WB   	EQU	(   6 * LIB_VECTSIZE)
LVOExpansion___AllocBoardMem_WB 	EQU	(   7 * LIB_VECTSIZE)
LVOExpansion___AllocConfigDev_WB	EQU	(   8 * LIB_VECTSIZE)
LVOExpansion___AllocExpansionMem_WB	EQU	(   9 * LIB_VECTSIZE)
LVOExpansion___ConfigBoard_WB   	EQU	(  10 * LIB_VECTSIZE)
LVOExpansion___ConfigChain_WB   	EQU	(  11 * LIB_VECTSIZE)
LVOExpansion___FindConfigDev_WB 	EQU	(  12 * LIB_VECTSIZE)
LVOExpansion___FreeBoardMem_WB  	EQU	(  13 * LIB_VECTSIZE)
LVOExpansion___FreeConfigDev_WB 	EQU	(  14 * LIB_VECTSIZE)
LVOExpansion___FreeExpansionMem_WB	EQU	(  15 * LIB_VECTSIZE)
LVOExpansion___ReadExpansionByte_WB	EQU	(  16 * LIB_VECTSIZE)
LVOExpansion___ReadExpansionRom_WB	EQU	(  17 * LIB_VECTSIZE)
LVOExpansion___RemConfigDev_WB  	EQU	(  18 * LIB_VECTSIZE)
LVOExpansion___WriteExpansionByte_WB	EQU	(  19 * LIB_VECTSIZE)
LVOExpansion___ObtainConfigBinding_WB	EQU	(  20 * LIB_VECTSIZE)
LVOExpansion___ReleaseConfigBinding_WB	EQU	(  21 * LIB_VECTSIZE)
LVOExpansion___SetCurrentBinding_WB	EQU	(  22 * LIB_VECTSIZE)
LVOExpansion___GetCurrentBinding_WB	EQU	(  23 * LIB_VECTSIZE)
LVOExpansion___MakeDosNode_WB   	EQU	(  24 * LIB_VECTSIZE)
LVOExpansion___AddDosNode_WB    	EQU	(  25 * LIB_VECTSIZE)
LVOExpansion___WriteExpansionWord_WB	EQU	(  27 * LIB_VECTSIZE)
